# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  name: MyString
  number: MyString
  section: MyString
  term: MyString
  instructor: MyString
  syllabus: MyString

two:
  user: two
  name: MyString
  number: MyString
  section: MyString
  term: MyString
  instructor: MyString
  syllabus: MyString
